/*

Featured Projects CSS



*/

/* copied from https://codepen.io/ZURBFoundation/pen/gRYeMQ?editors=1000, with some modifications */

.cell {
  background-color:rgba(192,192,192,0.1);
  line-height: 10rem;
  color: #005fc0;
  text-align: center;
  margin-bottom: 20px;
  margin-top:5px;
  border-bottom: solid 2px rgba(240,240,240,1);
}
.cell:nth-child(odd) {
  background-color: rgba(192,192,192,0.1);
}
#featured-services-branch{
	margin-top:1rem;
}

/**  Off Canvas Menu for Maps**/

.offcanvas-full-screen {
  position: fixed;
  z-index: 1;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  background: white;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
  overflow-y: scroll;
}

[data-whatinput='mouse'] .offcanvas-full-screen {
  outline: 0;
}

.offcanvas-full-screen.is-transition-overlap {
  z-index: 10;
}

.offcanvas-full-screen.is-transition-overlap.is-open {
  box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
  background:white;

}
.offcanvas-full-screen.is-transition-overlap.is-open .notranslate{
	color:#005FC0;
}
.offcanvas-full-screen.is-transition-overlap.is-open .refinement a{
	color:#005FC0;
}

.offcanvas-full-screen.is-open {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}

.offcanvas-full-screen.is-open ~ .off-canvas-content {
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
}

.offcanvas-full-screen.is-transition-push::after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
  content: " ";
}

.offcanvas-full-screen.is-transition-overlap.is-open ~ .off-canvas-content {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.offcanvas-full-screen-inner {
  padding: 1rem;
}

.offcanvas-full-screen-menu {
  margin: 0;
  list-style-type: none;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.offcanvas-full-screen-menu > li {
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

[data-whatinput='mouse'] .offcanvas-full-screen-menu > li {
  outline: 0;
}

.offcanvas-full-screen-menu > li > a {
  display: block;
  padding: 0.7rem 1rem;
  line-height: 1;
}

.offcanvas-full-screen-menu input,
.offcanvas-full-screen-menu select,
.offcanvas-full-screen-menu a,
.offcanvas-full-screen-menu button {
  margin-bottom: 0;
}

.offcanvas-full-screen-menu > li {
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}

.offcanvas-full-screen-menu > li > a {
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.offcanvas-full-screen-menu a {
  color: #fefefe;
}

.offcanvas-full-screen-menu a:hover {
  color: #b2b2b2;
}

.offcanvas-full-screen-close {
  color: #fefefe;
  font-size: 1rem;
  text-align:left;
  margin-bottom:0em;
}

.offcanvas-full-screen-close:hover {
  color: #b2b2b2;
}
.js-off-canvas-overlay.is-visible{
      visibility: hidden;
    }
.offcanvas-full-screen-inner > h3{
	color:white;
}

.map-filter-accordion .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a {
  position: relative;
  margin-top: -30px;
  }

.off-canvas-content{
	background:white;
}
.top-bar-right #filter_button_maps{
	text-align:left;
  }
/* .filter-buttons #map_filter_buttons {
	border: 0px solid grey;
	border-radius:1em;
	padding:0.3em;
	padding-top:0.5em;
	font-size:0.8em;
	color:black;
	background:rgba(192,192,192,0.3);
	font-weight:600;
	display:block;
	margin-left:-1em;
}
#map_filter_buttons {
	border: 0px solid grey;
	border-radius:1em;
	padding:0.8em;
	color:black;
	background:rgba(192,192,192,0.3);
	font-weight:600;
	display:block;
} */
.map_filter_buttons .button:focus{
  color:yellow;
}
#sunday_hours{
	margin-top:0.3em;
	padding-top:0em;
}
.grid-padding-x #sunday_hours{
	padding-left:1em;
	padding-right:1em;
}
.hours_locations_maps h3, .h3 {

    font-size: 20px;
    font-family: inherit;
    line-height: 1.3;
    letter-spacing: 0px;
    margin: 40px 0 20px 0;
    font-weight:600;
}
.mobile_filter_buttons #openSundays button{
	width:9.2em;
	font-size:0.8em;
	padding-right: 0.3em;
}
.mobile_filter_buttons #openNow button{
	width:7.8em;
	font-size:0.8em;
	padding-right: 0.3em;
}
.no-js .filters-maps {
  display: none;
}
.filters-maps .refinement{
	margin: 0.1em 0 0.1em 8px;
	font-size:0.9em;
}

.refinement #refinements-library_features{
	margin: 0.1em 0 0.1em 8px;
	font-size:0.9em;
}
.location-terms-container .button{
	color:red;
}
.off-canvas-content .top-bar,
  .top-bar ul {
    background-color: #e6e6e6;
    border-radius:20px;
    width:6em;
    height:1.8em;
    margin-top:0.4em;
    }
#search-glass{
	-webkit-transform: rotate(60deg);
               -moz-transform: rotate(160deg);
                 -o-transform: rotate(160deg);
                    transform: rotate(160deg);
}
.sunday_banner{
    background-position: 98% center;
    background-repeat: no-repeat;
    border-style: dotted;
    border-width: 1px 0;
    color: #3d3935;
    /*display: inline-block;*/
	font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", Arial;
    font-size: 40px;
 	height: 142px;
    margin-bottom: 20px;
    margin-top:0.5em;
    width: auto;
}
.holidays_sunday li{
	padding: 0.2em 0px;
	line-height: 1.4em;
	margin: 7px 0 0 15px;
}
.sunday_container{
	max-width: 45rem;
	display: block;
    margin: 2em auto 2em auto;
    overflow: hidden;
    padding-left:1em;
    padding-right:1em;

}
.sunday_container h1 {
  font-weight: 600;
  font-size: em(40);
  color: $tpl-brand-black;
  letter-spacing: 0;
  line-height: 48px;
  margin-bottom:0.5em;
  margin-top:0.3em;
}
.sunday_container h2 {
  font-weight: $semi-bold;
  font-size: em(26);
  color: $tpl-brand-black;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: 0;
  margin-bottom: .3em;
}
.sunday_container h3 {
  font-weight: 600;
  font-size: em(20);
  color: $tpl-brand-black;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: 0;
  margin-bottom: .2em;
}
.sunday_container p {
  font-size: 1em;
  line-height: 1.6;
  margin-bottom: 1rem;
  text-rendering: optimizeLegibility; }

.sunday_container ul {
	list-style:none;
/*   list-style-type: disc; */
  margin-left: 1.25rem; }
.sunday_container li{
  margin:0;
}
.sunday_container a{
  font-weight:600;
}
#holidays li{
list-style-type: disc;
padding: 0.2em 0px;
	line-height: 1.4em;
}
#holiday_hours li{
list-style-type: disc;
margin-left: 1.25rem;
}
#search_maps_new .button {
	border-radius: 4px;
	font-size: 16px;
	height: 39px;
	margin-left: -1.5em;
	padding: 0 8px;
	width: 7em;
	text-align: middle;
	background-color:#005FC0;
}
#hours_locations_menu_small li a{
	font-weight:550;
}
#hours_locations_menu li a{
	font-weight:550;
}
#hours_locations_menu{
	margin-left:-1em;
}
#hours_locations_menu_small{
	margin-left:1em;
}
.filters-maps .dropdown .is-dropdown-submenu a {
    margin-top: 0rem;
     }

.filters-maps .ref-count-number{
	font-size:1.2em;
}
.filters-maps .dropdown {
   border-color: transparent transparent white;
   top: 40%;
}
.fa .fa-angle-down{
	padding-top:-1em;
	margin-top:-1em;
}
#map_down_arrow{
	padding:0em;
	margin:0em;
}
/* .multilevel-accordion-menu::before {
    content: "\f000";
} */

.multilevel-accordion-menu .is-accordion-submenu-parent a::after {
 display:none;
}

.multilevel-accordion-menu .is-accordion-submenu a::after  {
display:none;
}

/* .multilevel-accordion-menu .sublevel-1 {
  text-indent: 1rem;
} */


/* .multilevel-accordion-menu a {
  color: #fefefe;
  box-shadow: inset 0 -1px #41444a;
}
 */
/* .multilevel-accordion-menu a::after {
  border-color: #fefefe transparent transparent;
} */

/* .multilevel-accordion-menu .menu > li:not(.menu-text) > a {
  padding: 1.2rem 1rem;
} */

/*\\ .multilevel-accordion-menu .is-accordion-submenu-parent[aria-expanded="true"] a.subitem::before {
  content: "\f016";
  font-family: FontAwesome;
  margin-right: 1rem;
}

.multilevel-accordion-menu .is-accordion-submenu-parent[aria-expanded="true"] a::before {
  content: "\f07c";
  font-family: FontAwesome;
  margin-right: 1rem;
}

.multilevel-accordion-menu .is-accordion-submenu-parent[aria-expanded="false"] a::before {
  content: "\f07b";
  font-family: FontAwesome;
  margin-right: 1rem;
} */
.dropdown-small .dropdown-pane {
	display:none;
}
.dropdown-small .is-dropdown-submenu-parent.is-down-arrow a {
  padding-right: 1.5rem;
  position: relative;
  display:none}
.dropdown-small .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after {
  display:none
  content: '';
  display: none;
  width: 0;
  height: 0;
  border: inset 5px;
  border-color: #2199e8 transparent transparent;
  border-top-style: solid;
  border-bottom-width: 0;
  position: absolute;
  top: 0.825rem;
  right: 5px; }
  .dropdown-small_filters .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after {
  display:none
  content: '';
  display: none;
  width: 0;
  height: 0;
  border: inset 5px;
  border-color: #2199e8 transparent transparent;
  border-top-style: solid;
  border-bottom-width: 0;
  position: absolute;
  top: 0.825rem;
  right: 5px; }
.dropdown-small_filters .is-accordion-submenu-parent{
	display:none;
}
#example-five {
  position: relative;
}
#example-five-checkbox {
  display: none;
}
#example-five-checkbox:checked + #example-five:after {
  content: "Close";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: white;
}


.map_filter_buttons input[type="radio"]:checked + label {
    background-color:blue;
}
.openSunday span::before{
	content:"OPEN SUNDAY";
	cursor: pointer;
	vertical-align:middle;
	display:inline-block;
	color:#0A0A0A;
}
.openSunday-selected p::after{
	content:"X";
	cursor: pointer;
	font-size:100%;
	margin-left:0.6em;
	vertical-align:middle;
	display:inline-block;
}

.show-for-small-only .openSunday-selected span::after{
font-size:75%;

}

.show-for-small-only .openNow-selected span::after{
font-size:75%;

}

.openSunday-selected span::after{
	content:"OPEN SUNDAY";
	cursor: pointer;
	font-size:100%;
	margin-left:0em;
	padding-left:0.3em;
	vertical-align:middle;
	display:inline-block;
}

.openNow span::before{
	content:"OPEN NOW";
	cursor: pointer;
	color:#0A0A0A;
	vertical-align:middle;
	display:inline-block;
}
.openNow-selected p::after{
	content:"X";
	cursor: pointer;
	font-size:100%;
	margin-left:0.6em;
	vertical-align:middle;
	display:inline-block;
}
.openNow-selected span::after{
	content:"OPEN NOW";
	cursor: pointer;
	font-size:100%;
	margin-left:0em;
	padding-left:0.3em;
	vertical-align:middle;
	display:inline-block;
}

.openNow{
	cursor: pointer;
	content:"Open Now";
	font-size: 0.9em;
	width:10em;
	height:2em;
	vertical-align:text-middle;
	border-radius:20px;
	position:relative;
	background-color:#EFEFEF;
	border-radius:20px;
	padding:1px;
	text-align:center;
	margin-top:0.5em;
	font-weight:600;
}
.openSunday{
	cursor: pointer;
	content:"Open Sunday";
	font-size: 0.9em;
	width:10em;
	height:2em;
	vertical-align:text-middle;
	border-radius:20px;
	position:relative;
	background-color:#EFEFEF;
	border-radius:20px;
	padding:1px;
	text-align:center;
	margin-top:0.5em;
	font-weight:600;
}

.openNow-selected{
	cursor: pointer;
	font-size: 0.9em;
	color:white;
	width:10em;
	height:2em;
	vertical-align:text-middle;
	border-radius:20px;
	position:relative;
	background-color:#005FC0;
	border-radius:20px;
	padding:1px;
	text-align:center;
	margin-top:0.5em;
	font-weight:600;
}
.openSunday-selected{
	cursor: pointer;
	font-size: 0.9em;
	color:white;
	width:10em;
	height:2em;
	vertical-align:text-middle;
	border-radius:20px;
	position:relative;
	background-color:#005FC0;
	border-radius:20px;
	padding:1px;
	text-align:center;
	margin-top:0.5em;
	font-weight:600;
}
.mapshowing #search-context-crumb-hours{
	margin-top:0em;
}
.show-for-small-only .openSunday-selected{
	width:8em;
}

.show-for-small-only .openSunday{
	width:8em;
}

.show-for-small-only .openNow-selected{
	width:8em;
}

.show-for-small-only .openNow{
	width:8em;
}

.search-box,.close-icon,.search-wrapper {
	position: relative;
	padding: 10px;
}

/* .search-box {
	width: 80%;
	border: 1px solid #ccc;
  outline: 0;
  border-radius: 15px;
} */
.search-box:focus {
	box-shadow: 0 0 15px 5px #b0e0ee;
	border: 2px solid #bebede;
}
.close-icon {
	border:1px solid transparent;
	background-color: transparent;
	display: inline-block;
	vertical-align: middle;
  outline: 0;
  cursor: pointer;
}
.close-icon:after {
	content: "X";
	display: block;
	width: 15px;
	height: 15px;
  color:black;
	position: absolute;
	background-color: white;
	z-index:1;
	right: 35px;
	top: 0;
	bottom: 0;
	margin: auto;
	padding: 2px;
	border-radius: 50%;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	cursor: pointer;
}
.search-box:not(:valid) ~ .close-icon {
	display: none;
}
/*  Bookmobile Stops */

.bookmobile_stops h4{
	font-size: 1.75em;
	font-weight: 600;
	color:#4A4A4A;
}
.record-result #branches-and-hours{
	border-bottom:none;
}
.faqlinks li{
	line-height:3;
	list-style-type: none;
}
.menu .branchnamebold{
  font-weight:600;
}
.bookmobile_button span{
	color:#4D4D4D;

}

.bookmobile_button li a{
	color:#4D4D4D;
	text-decoration:none;
}
.bookmobile_button li a:active{
	color:#4D4D4D;
}

.bookmobile_button li{
	cursor: pointer;
	font-size: 0.8em;
	width:8em;
	height:3em;
	vertical-align:text-middle;
	position:relative;
	background-color:#EFEFEF;
	border-radius:30em;
	margin-right:0.2em;
	text-align:center;
	margin-top:0em;
	font-weight:600;
}
.filter-buttons #filterbuttons_bookmobile {
	margin-top:-0.5em;
}
.refinement-clear_hoursLocations span{
	margin-top:-3em;
	padding:0.3em 0.5em 0.5em 0.5em;
}

.refinement-clear_hoursLocations a:link,.refinement-clear_hoursLocations a:visited {
	color: #0432ff;
	padding: 0.5em;
}
.refinement-clear_hoursLocations{
	font-size: 8pt;
	position: absolute;
	right: 4px;
	text-align: left;
	text-transform: lowercase;
	top: -1em;
	line-height: 25pt;
	color: #0432ff;
	border: solid 2px;
	border-radius:3em;
}
#clear_library_features{
	margin-bottom:3em;
}
.mapshowing{
	margin:0.5em;
}
#mapshowing{
	display:none;
}
#mapshowing37808{
	display:none;
}
.bookmobileTitle #bookmobileTitle{
	font-weight: 600;
	color:#0A0A0A;
	font-size:1.5em;
}
#branch-contact-line-height-bookmobile{
	font-size: 0.8em;
	font-weight: 600;
	color:#0A0A0A;
}
.view-on-map-bookmobile {
        background-repeat: no-repeat;
        height: 25px;
        font-weight: $semi-bold;
        background-image: url('/images/icons/locationindicatorshape.svg');
        background-size: 22px 32px;
        background-position-y: -6px;
        background-position-x: 0px;
        padding-left: 25px;
}
.bookmobileTimes{
	font-size:0.9em;
}
.bookmobileTimes #bookmobileTimes {
	font-size:1em;
	font-weight: 600;
}
.bookmobileTimes #bookmobileNext {
	font-size:1em;
	font-weight: 600;
}
.connectWithUs h1{
	margin-top: 0.7em;
	font-weight:600;
}
.connectWithUs {
	margin-bottom: 1em;
}
.smallScreenIcons #social-news,#social-blogs, #social-facebook, #social-twitter, #social-youtube, #social-flickr, #social-pinterest{
	line-height:2.5;
}
.liveTwitterFeed #twitter_div h3{
	margin-top:0em;
	font-size: 1.7em;
    font-weight: 600;
}
.jobstyles h3 a{
	font-weight:bold;
}
.jobstyles{
    background-color: #FFF;
    color: #3d3935;
    font-size: 19px;
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", Arial;
    line-height: 1; /* 19px */
}
.connectUs #latest-blogs{
	margin-left:1.8em;
}
#latest-blogs h3{
	margin-top: 0em;
    font-size: 1.7em;
    font-weight: 600;
}

#latestBlogs .blog-post-author{
	margin-left:4px;
	font-weight:500;
}
#latestBlogs .blog-post-date{
    font-weight:500;
}

#latestBlogs .blog-post-meta{
	color:#707070;
	font-size:0.95em;
}
#main_container_connectus{
	margin-bottom:4em;
}
.liveTwitterFeed{
	border-right:4px solid #D6D6D6;
	padding-bottom:2em;
}
.liveTwitterFeed #twitter_div{
	margin-right:3em;
}
#latestBlogs .blog-title{
        text-transform: uppercase;
        font-weight: 600;
        font-size: 0.8em;
        display: block;
        color: #0A0A0A;
    }
#latestBlogs .blog-post-title{
	color:#005FC0;
	font-weight:600;
	font-size:1.4em;
}
#latestBlogs .merch-record-horizontal:not(:last-of-type){
	border-bottom-style: none;
}
#latestBlogs .merch-record-horizontal {
	border-bottom: 1px solid #E2E2E2;
}
#homepage-blogs .footer-message{
	margin-top:1em;
}
.latestBlogSmall{
	margin-top:2.4em;
}
.iconsForSmall{
	margin-bottom:-3.5em;
}
.services_az{
	padding-top:1em;
	padding-bottom:1em;
	margin-left:18%;
	margin-right:18%;
	text-align:center;
	margin-top:2em;
	margin-bottom:2em;

}
.services_az_small{
	padding-top:1em;
	padding-bottom:1em;
	margin-left:0%;
	margin-right:0%;
	text-align:center;
	margin-top:2em;
	margin-bottom:2em;
}
.services_az a{
	font-weight: 600;
	font-size: 2.2em;
	color: #196FC6;
	letter-spacing: 2.3px;
	line-height: 52px;
	text-decoration: none;
	padding: 0 5px;
}
.services_az_small a{
	font-weight: 600;
	font-size: 2em;
	color: #196FC6;
	letter-spacing: 2.3px;
	line-height: 52px;
	text-decoration: none;
	padding: 0 5px;
}
.services_az h2{
  font-weight: 600;
  font-size: 2.5em;
  color:#0A0A0A;
  letter-spacing: 0;
  line-height: 48px;
  margin-bottom:0.1em;
}
.az_services_content h3{
	font-weight:600;
	font-size:1.4em;
}

.az_services_content_small h3{
	font-weight:600;
	font-size:1.4em;
}

.no-bullet .align-left li{
	font-weight:600;
}

.services_az a :hover{
	background-color: #fff;
}

.az_services_content  {
	margin-left:30%;
	margin-right:30%;
}
.services_spacing li {
	line-height:2;
}
.az_index{
	background-color:rgb(238, 240, 239);
}
.az_services_content_small{
	margin-left:5%;
	margin-right:5%;
}
.services_az_small .services_heading{
	font-size:2.5em;
	font-weight:600;
	color:#0A0A0A;
	letter-spacing: 0;
}
.hide_upcoming_accordion{
	display:none;
}
#regular_programs_heading{
  margin-top: 1em;
}
.description #branch-message-alledbs{
 background-color: #fdfdd4;
 padding: 0.875rem 1.5rem 0.875rem 0.875rem;
 border-radius: 7px;
 -moz-border-radius: 7px;
 -webkit-border-radius: 7px;
 -khtml-border-radius: 7px;
 border: 1px solid #f8a961;
 margin-bottom:  0.75em;
}
@media print {
  #branchservice {
    display: none !important;
  }
}
#branchCrawlersRemove{
	max-width:100%;
}
#a_z_maxWidth{
	max-width:100%;
}
.bookmobile_small_button{
	height:2.5em;
	background-color:#005FC0;
	color:white;
	font-size:0.6em;
	border-radius:4px;
	margin-left:9.8%;
	margin-right:;
	font-weight:600;
	width:10%;
}
.bookmobile_medium_button{
	height:2em;
	background-color:#005FC0;
	color:white;
	font-size:0.6em;
	border-radius:8px;
	margin-left:25%;
	margin-right:;
	font-weight:600;
	width:20%;
}
.row #az_address_padding {
	margin-top:1.2em;
}
.service-alert-widget {
      width: 83%;
      background: rgba(255,197,31,0.10);
      border: 1px solid #FFC51F;
      border-radius: 4px;
      padding: 16px 10px;
      margin-top: 30px;
      @media screen and (max-width: 39.9375em) {
        width: 100%;
      }
}

.mapsearch #locationTerms {
	max-width: 80%;
    float: left;
    margin-right: 4px;
}
.show-for-small-only .mapsearch #locationTerms {
  max-width: 75%;
    float: left;
    margin-right: 4px;
}

.mapsearch button{
	min-height: 23px;
}
.radio #contactButton3{
	margin-bottom: 0.6em;
}
.radio #contactButton2{
	margin-bottom: 0.6em;
}
.radio #contactButton1{
	margin-bottom: 0.6em;
}
#bookmobileSmallButton{
	width:10%;
}
